---
#This is popup help messages for the Account Panel ->
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
page_title:
  title: Advarsler og Meddelelser
  content: >
    Advarsler og meddelelser er automatiserede e-mail-meddelelser sendt til agenter, når forskellige sags begivenheder er udløst.
ticket_alert:
  title: Ny sag Alarm
  content: >
    <p>En alarm er sendt ud til agenter, når en ny sag oprettes.</p><p class="info-banner"> <i class="icon-info-sign"></i> denne advarsel er ikke sendt ud hvis sagen er auto-tildelt via en Ticket-Filter eller hjælp emne.</p>
  links:
    - 
      title: Ny Standard Sags Alarm Skabelon
      href: /scp/templates.php?default_for=ticket.alert
message_alert:
  title: Ny Besked Notifikation
  content: >
    Alarmen sendes ud til agenter når en ny besked fra brugerne er vedlagt en eksisterende Sag.
  links:
    - 
      title: Standard Ny Besked Advarsel Skabelon
      href: /scp/templates.php?default_for=message.alert
internal_note_alert:
  title: Nye interne Activity Alert
  content: >
    Alert sendes ud til agenter, når intern aktivitet, såsom et internt notat eller en agent svar vedlagt en sak.
  links:
    - 
      title: Standard Sags Aktivitet Skabelon
      href: /scp/templates.php?default_for=note.alert
assignment_alert:
  title: Sags Tildeling Alarm
  content: >
    Alarm sendes til agenter på sags tildelingen.
  links:
    - 
      title: Standard Sags opgave alarm skabelon
      href: /scp/templates.php?default_for=assigned.alert
transfer_alert:
  title: Sags tildel Alarm
  content: >
    Alarm sendt ud til agenter på sager overførelse mellem afdelinger.
  links:
    - 
      title: Standard sags Overførsel Alarm Skabelon
      href: /scp/templates.php?default_for=transfer.alert
overdue_alert:
  title: Forfaldne Sags Advarsel
  content: >
    Advarsel sendes til Agenter, når en sag bliver forfaldne baseret på SLA eller forfaldsdato.
  links:
    - 
      title: Standard Gammel sags Advarsels Skabelon
      href: /scp/templates.php?default_for=ticket.overdue
    - 
      title: Administrere SLA'er
      href: /scp/slas.php
system_alerts:
  title: System Advarsel
  content: >
    Vigtige systemhændelser, der er sendt til Administratoren (%{config.admin_email}). Afhængigt af det konfigurerede <span class="doc-desc-title"> Logføringsniveau</span>, er begivenhederne også stillet til rådighed i <span class="doc-desc-title"> Systemets logfiler</span>
  links:
    - 
      title: Se systemets logfiler
      href: /scp/logs.php
    - 
      title: Ændre Admin Email
      href: /scp/settings.php?t=emails
